<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
if($_REQUEST['quotTaxId']!='')
{
	$sql=DB_query("select def_rate from excise_tax where id='".$_REQUEST['quotTaxId']."'",$db);
	$row=DB_fetch_array($sql);
	 $rate=$row['def_rate'];
	?>
	<input name="ExcisePercentage" id="ExcisePercentage" type="text" value="<?php echo $rate;?>"  style="width:20%;"  /> <input name="exciseValue" id="exciseValue" type="text" value="" size="25" style="width:75%;" onfocus="calculateExciseDuty()" />
<?php 	
} 
?>
